UI.AddLabel("         *^^^^^^^^*");
UI.AddLabel("$ | Safe Head Inverter | $");

function override () {

    if(Input.IsKeyPressed(0x10)){

        AntiAim.SetOverride(1),

        AntiAim.SetFakeOffset(-11)

        AntiAim.SetRealOffset(9)

        AntiAim.SetLBYOffset(-9)

    }else{

        AntiAim.SetOverride(1)

        AntiAim.SetFakeOffset(11)

        AntiAim.SetRealOffset(-9)

        AntiAim.SetLBYOffset(9)

    }

}



function onunload() {

    AntiAim.SetOverride(0)

}



Cheat.RegisterCallback("Unload", "onunload")

Cheat.RegisterCallback("CreateMove","override");